h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_30 { position: relative; width: 802px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_30 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30 a { color: inherit; }
#imTextObject_30 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30 p { margin: 0; padding: 0; }
#imTextObject_30 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30 .imUl { text-decoration: underline; }
#imTextObject_30 .ff0 { font-family: "Tahoma"; }
#imTextObject_30 .ff1 { font-family: "Arlekino"; }
#imTextObject_30 .ff2 { font-family: "Arlekino"; }
#imTextObject_30 .ff3 { font-family: "Tahoma"; }
#imTextObject_30 .cf1 { color: #000000; }
#imTextObject_30 .cf2 { color: #FFFFFF; }
#imTextObject_30 .cf3 { color: #000000; }
#imTextObject_30 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_30 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_30 .cb1 { background-color: #000000; }
#imTextObject_30 .cb2 { background-color: transparent; }
#imTextObject_30 .cb3 { background-color: #000000; }
#imCell_605 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_605 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_605 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_605 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_605 a { color: inherit; }
#imTextObject_605 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_605 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_605 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_605 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_605 p { margin: 0; padding: 0; }
#imTextObject_605 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_605 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_605 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_605 .imUl { text-decoration: underline; }
#imTextObject_605 .ff0 { font-family: "Tahoma"; }
#imTextObject_605 .ff1 { font-family: "Arlekino"; }
#imTextObject_605 .cf1 { color: #000000; }
#imTextObject_605 .cf2 { color: #FFFFFF; }
#imTextObject_605 .cf3 { color: #FFBF00; }
#imTextObject_605 .cf4 { color: #000000; }
#imTextObject_605 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_605 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_605 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_605 .cb1 { background-color: #000000; }
#imTextObject_605 .cb2 { background-color: transparent; }
#imTextObject_605 .cb3 { background-color: #FFBF00; }
#imTextObject_605 .cb4 { background-color: #000000; }
#imCell_606 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_606 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_606 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_607 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_607 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_607 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_607 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_607 a { color: inherit; }
#imTextObject_607 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_607 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_607 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_607 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_607 p { margin: 0; padding: 0; }
#imTextObject_607 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_607 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_607 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_607 .imUl { text-decoration: underline; }
#imTextObject_607 .ff0 { font-family: "Tahoma"; }
#imTextObject_607 .ff1 { font-family: "Georgia"; }
#imTextObject_607 .ff2 { font-family: "Georgia"; }
#imTextObject_607 .cf1 { color: #000000; }
#imTextObject_607 .cf2 { color: #FFFFFF; }
#imTextObject_607 .cf3 { color: #000000; }
#imTextObject_607 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_607 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_607 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_607 .cb1 { background-color: #000000; }
#imTextObject_607 .cb2 { background-color: transparent; }
#imTextObject_607 .cb3 { background-color: #000000; }
#imCell_608 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_608 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_608 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_609 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_609 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_609 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_609 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_609 a { color: inherit; }
#imTextObject_609 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_609 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_609 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_609 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_609 p { margin: 0; padding: 0; }
#imTextObject_609 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_609 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_609 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_609 .imUl { text-decoration: underline; }
#imTextObject_609 .ff0 { font-family: "Tahoma"; }
#imTextObject_609 .ff1 { font-family: "Georgia"; }
#imTextObject_609 .ff2 { font-family: "Georgia"; }
#imTextObject_609 .cf1 { color: #000000; }
#imTextObject_609 .cf2 { color: #FFFFFF; }
#imTextObject_609 .cf3 { color: #000000; }
#imTextObject_609 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_609 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_609 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_609 .cb1 { background-color: #000000; }
#imTextObject_609 .cb2 { background-color: transparent; }
#imTextObject_609 .cb3 { background-color: #000000; }
#imCell_610 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_610 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_610 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_611 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_611 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_611 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_611 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_611 a { color: inherit; }
#imTextObject_611 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_611 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_611 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_611 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_611 p { margin: 0; padding: 0; }
#imTextObject_611 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_611 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_611 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_611 .imUl { text-decoration: underline; }
#imTextObject_611 .ff0 { font-family: "Tahoma"; }
#imTextObject_611 .ff1 { font-family: "Georgia"; }
#imTextObject_611 .ff2 { font-family: "Georgia"; }
#imTextObject_611 .ff3 { font-family: "Courier New"; }
#imTextObject_611 .ff4 { font-family: "Arial"; }
#imTextObject_611 .cf1 { color: #000000; }
#imTextObject_611 .cf2 { color: #FFFFFF; }
#imTextObject_611 .cf3 { color: #FF0000; }
#imTextObject_611 .cf4 { color: #0000FF; }
#imTextObject_611 .cf5 { color: #800080; }
#imTextObject_611 .cf6 { color: #000000; }
#imTextObject_611 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_611 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_611 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_611 .cb1 { background-color: #000000; }
#imTextObject_611 .cb2 { background-color: transparent; }
#imTextObject_611 .cb3 { background-color: #FF0000; }
#imTextObject_611 .cb4 { background-color: #0000FF; }
#imTextObject_611 .cb5 { background-color: #800080; }
#imTextObject_611 .cb6 { background-color: #000000; }
#imCell_612 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_612 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_612 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_613 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_613 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_613 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_613 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_613 a { color: inherit; }
#imTextObject_613 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_613 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_613 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_613 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_613 p { margin: 0; padding: 0; }
#imTextObject_613 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_613 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_613 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_613 .imUl { text-decoration: underline; }
#imTextObject_613 .ff0 { font-family: "Tahoma"; }
#imTextObject_613 .ff1 { font-family: "Georgia"; }
#imTextObject_613 .ff2 { font-family: "Georgia"; }
#imTextObject_613 .cf1 { color: #000000; }
#imTextObject_613 .cf2 { color: #FFFFFF; }
#imTextObject_613 .cf3 { color: #000000; }
#imTextObject_613 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_613 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_613 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_613 .cb1 { background-color: #000000; }
#imTextObject_613 .cb2 { background-color: transparent; }
#imTextObject_613 .cb3 { background-color: #000000; }
#imCell_614 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_614 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_614 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_615 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_615 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_615 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_615 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_615 a { color: inherit; }
#imTextObject_615 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_615 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_615 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_615 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_615 p { margin: 0; padding: 0; }
#imTextObject_615 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_615 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_615 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_615 .imUl { text-decoration: underline; }
#imTextObject_615 .ff0 { font-family: "Tahoma"; }
#imTextObject_615 .ff1 { font-family: "Georgia"; }
#imTextObject_615 .ff2 { font-family: "Georgia"; }
#imTextObject_615 .cf1 { color: #000000; }
#imTextObject_615 .cf2 { color: #FFFFFF; }
#imTextObject_615 .cf3 { color: #000000; }
#imTextObject_615 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_615 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_615 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_615 .cb1 { background-color: #000000; }
#imTextObject_615 .cb2 { background-color: transparent; }
#imTextObject_615 .cb3 { background-color: #000000; }
#imCell_616 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_616 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_616 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_617 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_617 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_617 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_617 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_617 a { color: inherit; }
#imTextObject_617 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_617 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_617 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_617 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_617 p { margin: 0; padding: 0; }
#imTextObject_617 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_617 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_617 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_617 .imUl { text-decoration: underline; }
#imTextObject_617 .ff0 { font-family: "Tahoma"; }
#imTextObject_617 .ff1 { font-family: "Georgia"; }
#imTextObject_617 .ff2 { font-family: "Georgia"; }
#imTextObject_617 .cf1 { color: #000000; }
#imTextObject_617 .cf2 { color: #FFFFFF; }
#imTextObject_617 .cf3 { color: #000000; }
#imTextObject_617 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_617 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_617 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_617 .cb1 { background-color: #000000; }
#imTextObject_617 .cb2 { background-color: transparent; }
#imTextObject_617 .cb3 { background-color: #000000; }
#imCell_618 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_618 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_618 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_619 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_619 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_619 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_619 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_619 a { color: inherit; }
#imTextObject_619 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_619 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_619 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_619 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_619 p { margin: 0; padding: 0; }
#imTextObject_619 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_619 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_619 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_619 .imUl { text-decoration: underline; }
#imTextObject_619 .ff0 { font-family: "Tahoma"; }
#imTextObject_619 .ff1 { font-family: "Georgia"; }
#imTextObject_619 .ff2 { font-family: "Georgia"; }
#imTextObject_619 .cf1 { color: #000000; }
#imTextObject_619 .cf2 { color: #FFFFFF; }
#imTextObject_619 .cf3 { color: #000000; }
#imTextObject_619 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_619 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_619 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_619 .cb1 { background-color: #000000; }
#imTextObject_619 .cb2 { background-color: transparent; }
#imTextObject_619 .cb3 { background-color: #000000; }
#imCell_620 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_620 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_620 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_621 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_621 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_621 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_621 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_621 a { color: inherit; }
#imTextObject_621 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_621 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_621 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_621 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_621 p { margin: 0; padding: 0; }
#imTextObject_621 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_621 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_621 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_621 .imUl { text-decoration: underline; }
#imTextObject_621 .ff0 { font-family: "Tahoma"; }
#imTextObject_621 .ff1 { font-family: "Georgia"; }
#imTextObject_621 .ff2 { font-family: "Georgia"; }
#imTextObject_621 .cf1 { color: #000000; }
#imTextObject_621 .cf2 { color: #FFFFFF; }
#imTextObject_621 .cf3 { color: #FF0000; }
#imTextObject_621 .cf4 { color: #FFBF00; }
#imTextObject_621 .cf5 { color: #000000; }
#imTextObject_621 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_621 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_621 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_621 .cb1 { background-color: #000000; }
#imTextObject_621 .cb2 { background-color: transparent; }
#imTextObject_621 .cb3 { background-color: #FF0000; }
#imTextObject_621 .cb4 { background-color: #FFBF00; }
#imTextObject_621 .cb5 { background-color: #000000; }
#imCell_622 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_622 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_622 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_623 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_623 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_623 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_623 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_623 a { color: inherit; }
#imTextObject_623 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_623 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_623 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_623 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_623 p { margin: 0; padding: 0; }
#imTextObject_623 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_623 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_623 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_623 .imUl { text-decoration: underline; }
#imTextObject_623 .ff0 { font-family: "Tahoma"; }
#imTextObject_623 .ff1 { font-family: "Georgia"; }
#imTextObject_623 .ff2 { font-family: "Georgia"; }
#imTextObject_623 .cf1 { color: #000000; }
#imTextObject_623 .cf2 { color: #FFFFFF; }
#imTextObject_623 .cf3 { color: #FF0000; }
#imTextObject_623 .cf4 { color: #000000; }
#imTextObject_623 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_623 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_623 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_623 .cb1 { background-color: #000000; }
#imTextObject_623 .cb2 { background-color: transparent; }
#imTextObject_623 .cb3 { background-color: #FF0000; }
#imTextObject_623 .cb4 { background-color: #000000; }
#imCell_624 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_624 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_624 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_625 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_625 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_625 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_625 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_625 a { color: inherit; }
#imTextObject_625 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_625 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_625 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_625 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_625 p { margin: 0; padding: 0; }
#imTextObject_625 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_625 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_625 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_625 .imUl { text-decoration: underline; }
#imTextObject_625 .ff0 { font-family: "Tahoma"; }
#imTextObject_625 .ff1 { font-family: "Georgia"; }
#imTextObject_625 .ff2 { font-family: "Georgia"; }
#imTextObject_625 .cf1 { color: #000000; }
#imTextObject_625 .cf2 { color: #FFFFFF; }
#imTextObject_625 .cf3 { color: #FF0000; }
#imTextObject_625 .cf4 { color: #000000; }
#imTextObject_625 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_625 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_625 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_625 .cb1 { background-color: #000000; }
#imTextObject_625 .cb2 { background-color: transparent; }
#imTextObject_625 .cb3 { background-color: #FF0000; }
#imTextObject_625 .cb4 { background-color: #000000; }
